Subject: Ticket Assigned - Fw: مشترياتك في طريقها إليك 9576249391
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 11:05:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: مشترياتك في طريقها إليك 9576249391 Dear 
Please note that I have received different order than what I requested below .The items which you have sent are not the same what I have requested.
Please advise what I suppose to do.Am currently travelling outside UAE and will be back by end of July and I have noticed the wrong order which you have sent to me .

Awaiting your response and advise.
I have attached picture of the items which you have sent different from my order .

Sent from Yahoo Mail on Android 
 
   ----- Forwarded message ----- From: "Centrepoint" <[email-masked]> To: "Dalal Elsafty" <[email-masked]> Cc:  Sent: Thu, 30 Jun 2022 at 8:27 am Subject: مشترياتك في طريقها إليك 9576249391   
#yiv0606662231 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0606662231 td {border:0;padding:0;}#yiv0606662231 .yiv0606662231two-column .yiv0606662231contents {font-size:14px;text-align:right;}#yiv0606662231 .yiv0606662231two-column img {width:100%;height:auto;}#yiv0606662231 .yiv0606662231two-column .yiv0606662231text {padding-top:10px;}#yiv0606662231 .yiv0606662231two-column {text-align:center;font-size:0;}#yiv0606662231 .yiv0606662231two-column .yiv0606662231column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0606662231 .yiv0606662231contents {width:100%;}#yiv0606662231 .yiv0606662231navMenu{float:right;}@media only screen and (max-width:480px) {#yiv0606662231 table[class=yiv0606662231outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0606662231 table[class=yiv0606662231innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0606662231 span[class=yiv0606662231aligntext] {text-align:center !important;display:block !important;}#yiv0606662231 table[class=yiv0606662231getintouch] {width:95%;max-width:95% !important;}#yiv0606662231 div[class=yiv0606662231getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0606662231 table[class=yiv0606662231brands] {width:50%;max-width:50% !important;}#yiv0606662231 div[class=yiv0606662231howitworks] {width:96% !important;}#yiv0606662231 table[class=yiv0606662231small] {width:20% !important;padding:0 10px 0 0;}#yiv0606662231 table[class=yiv0606662231small1] {width:65% !important;}#yiv0606662231 p[class=yiv0606662231alignleft] {text-align:right !important;}#yiv0606662231 td[class=yiv0606662231moveleft] {padding:0 !important;}#yiv0606662231 table[class=yiv0606662231navigation] {width:100%;}#yiv0606662231 td[class=yiv0606662231navlast] {text-align:left !important;}#yiv0606662231 table[class=yiv0606662231knowmore] {width:100% !important;}} 
|  
|  
|  
|  رقم الطلب 9576249391 تم شحنه  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  بيبي شوب  لايف ستايل  سبلاش  شو مارت  العروض  تصفيات |

  |

  |

  |

 |
|  
|  
|  
|  |
|  لقد تم شحن منتجاتك.  |
|  |
|  مرحبًا Dalal Elsafty, لقد تم إرسال المنتجات من طلبك رقم 9576249391  |
|  |
|  رقم التتبّع هو FP063022001831  |
|  |
|  
|  
 تم تنفيذ عملية الدفع بواسطة 
Hany Mohamed 
 xxxx xxxx xxxx 3511 
  |  
 توصيل الطلب إلى 
Dalal Elsafty 
 MAKATEB 402
 دبي, الإمارات العربية المتحدة 
 +971 509911629 :الهاتف المتحرك 
  |

  |
|  |
|  
 تفاصيل الطلب رقم الشُحنة: 88888001280320220630 
  |
|  |
|  |
|  
|  
الكمية التي تم شحنها
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|   1   |    سبلاش   
  بلوزة مستدامة سادة بأكمام طويلة وحواف غير مستوية  
 اللون: أبيض  المقاس: 18  
  |  
|      |

  |

  |
|  |
|  
|   1   |    سنتر بوينت   
   
 اللون: أخضر  المقاس: XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    سبلاش   
  قميص سادة بحواف غير مستوية وطبعات وأكمام طويلة وأزرار إغلاق  
 اللون: أخضر  المقاس: 18  
  |  
|      |

  |

  |
|  |
|  
|   1   |    شومارت   
  حذاء سنيكرز برباط إغلاق للنساء لي كوبر  
 اللون: أبيض  المقاس: 38  
  |  
|      |

  |

  |
|  |
|  
|   1   |    شومارت   
  حذاء كانفاس برباط إغلاق للنساء من لي كوبر  
 اللون: زهري  المقاس: 38  
  |  
|      |

  |

  |
|  |

  |

  |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

   |
|   
|  
|  
 @centrepointme غرّد لنا بصفحتنا على تويتر
  |     |

  |

|  
|  
اتصل بنا على (6927-800). 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

   |

 |
|  
|   
|  
|  © 2016 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4604776